    *{box-sizing:border-box;}
    /* CSS Document Creado por David Sol 2017 */
html body.didomi-popup-open{overflow:auto!important}#didomi-host .didomi-popup-backdrop{opacity:0;z-index:-1}

/* Roboto Light */
@font-face {
  font-family: 'Roboto';
  src: url('/themes/fonts/Roboto-Light.woff2') format('woff2'),
       url('/themes/fonts/Roboto-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Roboto Light Italic */
@font-face {
  font-family: 'Roboto';
  src: url('/themes/fonts/Roboto-Light-Italic.woff2') format('woff2'),
       url('/themes/fonts/Roboto-Light-Italic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/* Roboto Bold */
@font-face {
  font-family: 'Roboto';
  src: url('/themes/fonts/Roboto-Bold.woff2') format('woff2'),
       url('/themes/fonts/Roboto-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Roboto Bold Italic */
@font-face {
  font-family: 'Roboto';
  src: url('/themes/fonts/Roboto-Bold-Italic.woff2') format('woff2'),
       url('/themes/fonts/Roboto-Bold-Italic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}


html body.didomi-popup-open {
    overflow: auto!important
}

#didomi-host .didomi-popup-backdrop {
    opacity: 0;
    z-index: -1
}

/* Para Safari */
::selection {
background: #ccc;
text-shadow: 0px 0px 4px #999;
color:#fff;

}

/* Para Firefox */
::-moz-selection {
background: #ccc;
text-shadow: 0px 0px 4px #999;
color:#fff;
}
section.inicio{min-height:80vh}
section.banners + section.inicio,
section.inicio.mini{min-height:40vh}
html,body, a,.wrapper{opacity: 1}

html, body{ font-size: 16px}

html, body{
  opacity:      1;
  filter:       alpha(opacity=100);
  font:         300 16px 'Roboto', Arial, Helvetica, sans-serif;
  min-width: 360px;
}

body a{color: #c2002f;text-align: center;}

body a:hover {
    color: #c2002f;
    text-decoration: underline;
}

.font75{font-size: 75%!important}
.font85{font-size: 85%!important}
.font90{font-size: 90%!important}
.font95{font-size: 95%!important}

.mb-n6{margin-bottom: -4rem!important}

.contenedorEng .contenidoEsp,
.contenidoEng{display: none}
.contenedorEng .contenidoEng{display: inherit;}

.btn-primary {
    background-color: #c2002fab;
    /* border-color: #c2002f; */
    border-radius: 30px 0 30px 30px;
    border-width: 0;
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 1px;
    transition:0.5s ease background-color;
    padding: 0.5rem 1.5rem;
}

.btn-primary:hover {
    color: #fff;
  background-color: #c2002f;

}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #666666;
    border-color: #222222;
    box-shadow: 0 0 0 0.2rem rgba(0,0,0,.2);
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(123,123,123,.25);
}

.prenav{
  background: linear-gradient(90deg, rgba(34,34,34,0) 0%, rgba(34,34,34,1) 38%, rgba(34,34,34,1) 88%, rgba(34,34,34,0) 100%);
}
.prenav>div {
    border-right: 2px solid rgba(194,0,47,0.4);
}

.prenav>div:last-child {border: 0}

.prenav a{color:#f0194d;flex-grow:1;font-size: 0.89rem}
.prenav a i{font-size: 1.1rem}
.prenav a:hover{background:#c2002f66;color:#fff}
.prenav a:hover svg{filter: brightness(9);}
.logo.prenav a:hover{background:transparent}

.encabezado .btn.focus, .encabezado .btn:focus {
    outline: 0;
    box-shadow: none;
    background:transparent;
    color:#333;
    
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #ccc;
    border-color: #ccc;
}

/* ENCABEZADO */
.masinfo{
    position: fixed;
    z-index: 9;
    right: -67px;
    top: 156px;
    transform: rotate(-90deg);
    background: #fff;
    padding: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    margin: 0;
    width: 177px;
    border-radius: 30px 30px 0 0;
    box-shadow: -3px -3px 10px rgb(0 0 0 / 8%), 3px -3px 11px rgb(0 0 0 / 8%);
}
.masinfo i {
      font-size: 137%;
    color: #333;
}

.masinfo.chat{
    top: auto;
    right: -37px;
    width: 116px;
    bottom: 52px;
    border: 3px solid #c2002f69;
    text-transform: uppercase;
    z-index: 8;
}

.masinfo.JPA{
  top: 341px;
  background: #c2002f;
  color: #fff;
  padding: 5px 5px 7px;
  right: -65px;
}
    
.encabezado{
  /* box-shadow: 0 -10px 51px rgba(0,0,0,0.1); */
  background: #b6012db8;
  position: fixed;
  z-index: 5;
  top: 0;
  /* border-bottom: 5px solid #fff; */
}

.encabezado.scrolled{top:0;}
.encabezado.scrolled .row.prenav {display:none;}
.encabezado .logo{
  /* border-radius: 0 0 20px 35px; */
  background: #fff;
  margin-bottom: -25px;
  max-width: 275px;
  padding: 0 20px 0 20px;
  /* box-shadow: 3px 8px 0  rgba(0,0,0,0.2); */
  /* box-shadow: 0 6px 0 #c2002f; */
}
.encabezado .logo.prenav{
  margin-bottom: -37px;
  margin-top: -73px;
  min-height: 99px;
}

.encabezado .logo img{
  min-width: 163px;
  padding: 15px;
}
.encabezado .logo.prenav img {
    padding: 24px 10px;
}
.encabezado.scrolled .logo{
  margin-top: -39px;
  /* border-radius: 0 0 28px 28px; */
  min-height: 76px;
}
.encabezado.scrolled .logo img {
    min-width: 145px;
    padding: 12px 26px;
}
.encabezado .menu{
  
}
.encabezado .idiomas{}

.encabezado .idiomas a.active{
  opacity: 0.4;
}

.encabezado button{
  color: #555;
  background: transparent;
}

.encabezado .navbar-expand-lg{background: transparent!important;}
.encabezado .navbar-light .navbar-nav .nav-link{color: #fff;padding-top: 0.9rem;padding-bottom: 0.9rem;font-family: Roboto, sans-serif;display: flex;flex-direction: column;justify-content: space-around;align-items: stretch;}
.encabezado .navbar-light .show .navbar-nav .nav-link{
  font-size: 1.5em;
  display: block;
}
.encabezado .navbar-light .navbar-nav .nav-link.active{color:rgba(0,0,0,0.7);}
.encabezado .navbar-light .navbar-nav .nav-link strong{display: block;}
.navbar-nav{align-items: center;}
.navbar{flex-direction: column;}

ul.navbar-nav{width: 100%}
ul.navbar-nav li{flex-grow: 1;width: 100%;}
.dropdown-toggle::after {
    border: 2px solid #000000;
    border-left: 0;
    border-top: 0;
    bottom: 4px;
    left: 50%;
    width: 9px;
    position: absolute;
    margin-left: -5px;
    /* border-radius: 3px; */
    height: 9px;
    transform: rotate(45deg);
}

.dropdown-item{white-space: inherit;border-bottom: 1px solid #eee;padding: 10px 5px;font-size: 96%;border-radius: 32px;margin: 6px 2.5%;width: 95%;}
.dropdown-item.active,.dropdown-item:active{background-color:#c2002f}
.dropdown-item.disabled{
  text-transform: uppercase;
  padding-bottom: 3px;
  letter-spacing: 2px;
  font-size: 85%;
}

.nav-item.login{
  box-shadow: inset 3px 0 0 rgba(0, 0, 0, 0.2);
  border-radius: 13px 0;
}

.diferenciales img{
      padding: 3rem 4rem!important;
      max-width: 290px!important;
      /* min-width: 200px; */
}

.diferenciales .desplegable{
  border: 1px solid #ddd;
  border-radius: 20px;
  border-top-color: transparent;
}

.cursosHome .btn-primary.dropdown-toggle:after{
  transform: rotate(224deg);
}
.cursosHome .btn-primary.dropdown-toggle.collapsed:after{
  transform: rotate(45deg);
}
.dropdown.show .dropdown-toggle:after,
.encabezado button.dropdown-toggle:after
{transform: rotate(-135deg);border-color: #fff;margin-bottom: -6px;}
.dropdown .dropdown-toggle:after,
.encabezado button.dropdown-toggle.collapsed:after
{/* transform: rotate(45deg); *//* border-color: #c2002f; */}



.encabezado .email .btn{border: 5px solid #c2002f;line-height:1.1;font-size: 1em;/* box-shadow: 10px 10px 0 white, 10px -10px 0 white, -10px 10px 0 white, -10px -10px 0 white, 0px 10px 0 white, 0px -10px 0 white; *//* box-shadow: 3px 1px 0 0 #fff,3px 3px 0 #fff,  3px -3px 0 #fff, -3px 0 0 #fff, -3px -3px 0 #fff, 0 -3px 0 0 #fff, -3px -3px 0 0 #fff, 0 3px 0 0 #fff, 3px 3px 0 0 #fff , -3px 3px 0 0 #fff; *//* box-shadow: 3px 0  0 #fff, -3px 0  0 #fff; */background: rgba(0,0,0,0.6);color: #fff;/* padding: 27px 10px 12px 10px!important; */}
.encabezado .email .btn:hover{background:transparent;color:#111}

.encabezado.scrolled .email{margin-top: 1px;}

.encabezado .navbar-collapse .dropdown-menu{
      border: 0;
      text-align: center;
      margin-left: -5vw;
      width: 20vw;
      top: auto;
      margin-top: -6px;
      border-radius: 20px;
      border: 3px solid #c2002f96;
      border-top: 0;
      border-top-color: #fff;
}
.encabezado .navbar-collapse.show .dropdown-menu{
  width: 90vw;
}
.encabezado .navbar-collapse .dropdown-menu.titulaciones{
  width: 260%;
  margin-left: -78%;
}
.dropdown-divider{border-color: #c2002f;margin-top: 0}

.encabezado .nav.navbar-nav li{
    padding: 0;
}
.encabezado .nav.navbar-nav li.dropdown-divider:first-child{display: none}
.encabezado .nav.navbar-nav li.dropdown-divider{
      padding: 0;
    border: 0;
    height: 0;
    margin: 0;
    border-bottom: 7px solid #fff;
}

.encabezado .nav.navbar-nav li img{display: none;}

.encabezado .nav.navbar-nav li a{
  color: #333;
  display: block;
  padding: 10px 15px;
  border-top: 1px solid #ddd;
}
.encabezado .nav.navbar-nav li a:hover{
  text-decoration: none;
  background: #ddd;
}

body#home .encabezado .nav.navbar-nav li.home{display: none}
body#curso .encabezado .nav.navbar-nav li a.active{color:#bbb;cursor: text;}

  /*scroll del menu*/

  .encabezado .navbar-collapse .dropdown-menu::-webkit-scrollbar {
      width: 12px;
  }
  /* Track */
  .encabezado .navbar-collapse .dropdown-menu::-webkit-scrollbar-track {
    border-radius: 0px;
    background: #ffffff;
    box-shadow:none;
  }
  /* Handle */
  .encabezado .navbar-collapse .dropdown-menu::-webkit-scrollbar-thumb {
    background: #dddddd; 
    border-radius: 8px;
  }
  /* Handle on hover */
  .encabezado .navbar-collapse .dropdown-menu::-webkit-scrollbar-thumb:hover {
    background: #000; 
  }

/*scrollbar*/

/* width */
::-webkit-scrollbar {
  width: 18px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0,0,0,0.2); 
  border-radius: 8px;
  background: #ddd
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #999; 
  border-radius: 8px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #c2002f; 
}

/*firefox*/
html{
  scrollbar-color: #999 #ddd;
  scrollbar-width: thin;
}

.embed-responsive{    border-radius: 50px;}
.vimeo-lazy iframe {
  position: absolute;
  top: 0; left: 0; width: 100%; height: 100%;
  border: 0;
}
.vimeo-lazy.is-loaded button { display: none; }

#curso .textoBanners::after{
      content: '';
      display: block;
      background: #c2002f;
      background: #c2002fd9;
      /*background: #a90029d9;*/
      border-radius: 50%;
      width: 1422px;
      height: 750px;
      position: absolute;
      z-index: 1;
      top: -34px;
      left: -350px;
}

.banners {position:relative;overflow: hidden;/* margin-top:94px; */}
.banners div.carousel-inner{height:100vh}
.banners .col{overflow: hidden;position: relative;}
.banners img{z-index: 0;width: auto!important;height: 100vh; filter: brightness(0.5);transition:filter .5s ease;}
.banners img:hover{filter: brightness(1);}
.banners .textoBanners{
  position: absolute;
  bottom: 70px;
  right: 125px;
  left: 20%;
  z-index: 2;
  text-align: right;
}
.banners .carousel-control-next,
.banners .carousel-control-prev{width: 6%}

.carousel-indicators li{background-color: black}

#curso .banners .textoBanners{
  left: 70px;
  /*right: 52%;*/
  max-width: 980px;
  text-align: left;
  font-size: 76%;
  bottom: 0px;
}

.banners .textoBanners .title strong{
  line-height: 1;
  
  text-shadow: 0 0 150px black;
}
.banners .textoBanners .title strong.BIG{
  font-size: 130%;
  margin-bottom: 30px;
}

.banners .textoBanners .mini{font-size: 44%;line-height: 1.3;display: block;}

.banners .textoBanners .mini{
  font-size: 34%;
  width: 100%;
  margin: 20px 0 10px 0;
  padding: 10px 29px;
  display: block;
  clear: both;
  float: right;
  border-radius: 25px 25px 0;
  background: linear-gradient(90deg, rgba(34,34,34,0) 20%, rgba(34,34,34,1) 68%, rgba(34,34,34,1) 88%);
}
#curso .banners .textoBanners .mini{float: left;width:auto}
.banners .textoBanners .btn{width: auto;font-size: 1.1em;line-height: 1;}
.banners .textoBanners strong{display: block;clear: both;}
#curso .banners .textoBanners strong{
  font-size: 56%;
  line-height: 1.1;
}
#curso .banners .textoBanners strong span.partner{
  font-size: 60%;
  display: block;
  max-width: 57%;
  margin-bottom: -5rem;
}
#curso .banners .textoBanners strong span.partner img{
  height: 52px;
  margin: 2vh .3vw;
  padding: 11px;
  border-radius: 9px;
}

#curso .banners .textoBanners strong span.partner img.big{
  height: 90px;
}

#curso .banners .textoBanners strong span.partner img.blanco{

    background: #fff;
}

.banners .textoBanners .btn strong{
    color: #000;
    background: rgba(255,255,255,0.6);
    border-radius: 60px;
        display: inline-block;
    padding: 5px 20px;
    margin: 5px;
}
.banners .textoBanners button{
  background: #c2002f;
  color: #fff;
  cursor: text!important;
  padding: 8px 25px;
  float: right;
  clear: both;
}

button.btn.btn-primary {}

.banners .textoBanners button:hover{
  background: #fff;
  color: #111;
}

.banners .title{
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 4.5rem;
    font-weight: 700;
    padding-bottom: 4rem;
}
#curso .banners .title{padding-bottom: 8rem;}

.banners .title,
.banners button{
  position: relative;
  z-index: 2;
}

.textoBanners::after{
      /* content: ''; */
      display: block;
      background: #c2002f;
      background: #a90029d9;
      border-radius: 50%;
      width: 1200px;
      height: 900px;
      position: absolute;
      z-index: 1;
      top: -80px;
      left: -350px;
}

.textoBanners.big::after{    width: 1431px;}



.banners .autorizado{
    position: absolute;
    z-index: 3;
    bottom: 0;
    width: 26%;
    background: #ffffff;
    background: #ffffffcc;
    padding: 16px 20px 21px;
    border-radius: 20px 20px 0 0;
    margin: 1% 1% -15px;
    font-size: 87%;
    text-align: center;
}
.banners .autorizado img{
  max-width: 100%;
  height: auto;
  margin: 8px 0;
}
.rojo,.red {color: #c2002f}
h1,
h2,
h3,
.h1,
.h2,
.h3{
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
      word-wrap: break-word;
    hyphens: auto;
}
h1 span, h2 span, h3 span{
font-size: 75%;
    display: block;
    opacity: 56%;
}

#home h1 span{
  font-size: 46%;
    display: block;
    margin-top: 30px;
    color: #666;
}

.inicio .h1,
.inicio h1{
  position: relative;
  z-index: 2;
  font-weight: 700;
  color: #444;
  font-size: 4.5em;
  line-height: 1;
  margin-bottom: 6vh;
}

#curso .inicio .h1,
#curso .inicio h1{
font-size: 3.5em
}

.inicio .h1 strong,
.inicio h1 strong{
  color: #444;
  display: block;
}

.inicio h2{
  color: #c2002f;
  font-weight: 700;
}
.inicio h2 span{
    font-size: 61%;
    color: #111;
    display: block;
}
.inicio h2 span.modalidad{
      display: flex;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    letter-spacing: 2px;
    margin-top: 10px;
    font-size: 92%;
}
.inicio h2 span.modalidad span{margin: 0 13px;}

.inicio.cursosHome h2 span{font-size: 60%;
    line-height: 1;margin-bottom: 5px;}
.inicio .area{
      border-bottom:0;
      /* border-left: 4px solid #e8d397; */
      /* border-right: 4px solid #e8d397; */
      /* border-top: 4px solid #e8d397; */
      /* border-radius: 50px 50px 0 0; */
      padding-bottom: 40px;
      margin-bottom: 45px;
      transition-delay:0.3s;
}
.inicio .area.collapsed{
  border: 3px solid transparent; 
  border-top-color:#525252; 
  border-radius: 26px;
  padding-bottom: 30px;
  padding: 3vh 2vw;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: stretch;
  align-content: stretch;
  flex-wrap: nowrap;
  width: 100%;
  flex-grow: 1;
  min-width: 300px;
  max-width: 570px;
  background: linear-gradient(0deg, white, 90%, transparent);
  /* margin-bottom: 45px; */
  cursor: auto;
  transition:.5s ease border;
}
.inicio .area.collapsed:hover{border-color:#333333aa;background: white}
.inicio .area.collapsed:before{
  z-index:-2;
  background: #ddd;
  bottom: 36px;
  border-radius: 15px;
  width:90%;
  left: 5%;
}
.inicio .area:before{
  display:block;
  position: absolute;
  z-index:6;
  background:#fff;
  height:30px;
  width: 70%;
  left: 15%;
  content:'';
  bottom: 29px;
}
.inicio .area:hover:before{
  bottom:29px;
}

.inicio .area .plazas{
  margin: -26px -2vw 15px -2vw;
    background: #c2002f36;
    padding: 13px;
    border-radius: 28px 29px 0 0;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 104%;
}
.inicio .area .partners{
  min-height: 70px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  flex-direction: row;
  align-content: center;
}
.inicio .area .partners .partner{display: flex}

.inicio .area .partners img{
  max-width: 90px;
  min-width: 75px;
  padding: 1vh 1%;
  background: #fff;
  filter: saturate(0) opacity(0.6);
  transition: .6s .3s ease filter;
}
.inicio .area:hover .partners img{
  filter: saturate(1);
}

.inicio .area .partners .med img,
.inicio .area .partners .hor img{
  height: auto!important;
  min-width: 200px;
}

.inicio .area .partners .med img{
  min-width: 130px;
}

.inicio .area button{
    font-weight: 100;
    padding: 5px 30px;
    background: #444;
}

.inicio.cursosHome .card{
    border: 4px solid #c2002f;
    border-radius: 60px;
    margin-bottom: 50px;
}
.inicio.cursosHome .collapse.show .card{margin-top: -47px;}

.inicio.cursosHome .card ul{
  padding: 0;
   -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
    
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: stretch;
  align-items: stretch;
}

.inicio.cursosHome .card li{
  list-style: none;
  display: flex;
  flex-grow: 1;
  max-width: 31%;
  min-width: 20%;
  font-family: 'Roboto', sans-serif;
}

.inicio.cursosHome .card li.dropdown-divider{
  padding: 15px 0 50px 0;
  list-style-type: none;
  display: block;
  width: 100%;
  max-width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 1.8em;
  clear: both;
}

.inicio.cursosHome .card li a{
  padding: 10px;
  border: 2px solid #ddd;
  border-radius: 20px;
  width: 100%;
  text-align: center;
}

.inicio.cursosHome .card li a:hover{
  text-decoration: none;
  box-shadow: 0 10px rgba(0,0,0,0.2);
  border-color: #c2002f;
}

.inicio.cursosHome .card li a:after{
  content: '';
  background-size:cover;
  background-position: center;
  display: block;
  width: 100%;
  height: 60px;
  margin-top: 10px;
  border-radius: 10px;
}

/*.inicio.cursosHome .card li.lengua a:after{background-image: url(/images/microsite/listados/lengua.jpg);}
.inicio.cursosHome .card li.cultura a:after{background-image: url(/images/microsite/listados/cultura.jpg);}
.inicio.cursosHome .card li.examenes a:after{background-image: url(/images/microsite/listados/examenes.jpg);}
.inicio.cursosHome .card li.negocios a:after{background-image: url(/images/microsite/listados/negocios.jpg);}
.inicio.cursosHome .card li.comercio a:after{background-image: url(/images/microsite/listados/comercio.jpg);}
.inicio.cursosHome .card li.salud a:after{background-image: url(/images/microsite/listados/salud.jpg);}
.inicio.cursosHome .card li.turismo a:after{background-image: url(/images/microsite/listados/turismo.jpg);}
.inicio.cursosHome .card li.juridico a:after{background-image: url(/images/microsite/listados/juridico.jpg);}
.inicio.cursosHome .card li.seguridad a:after{background-image: url(/images/microsite/listados/seguridad.jpg);}
.inicio.cursosHome .card li.diversidad a:after{background-image: url(/images/microsite/listados/diversidad.jpg);}
.inicio.cursosHome .card li.profesorado a:after{background-image: url(/images/microsite/listados/profesorado.jpg);}
.inicio.cursosHome .card li.artes a:after{background-image: url(/images/microsite/listados/artes.jpg);}
*/
.inicio.ciclos{
background: #f1f1f1;
}

a{transition: ease color 0.5s;}


.inicio p,
.inicio li
{
  font-size: 1.3em;
  line-height: 1.3;
  margin: 10px 0;
}
.inicio li{margin: 10px 5px;font-size: 1.2em;line-height: 1.5;}
.inicio li li{font-size: 0.9em}

.inicio li.list-group-item.border{
  border-radius: 16px;
  vertical-align: middle;
  display: flex;
  align-content: center;
  align-items: center;
}

.admision h2{
  font-size: 3em;
  color: #c2002f;
}

.spacing1{letter-spacing: 1px}
.spacing2{letter-spacing: 2px}
.spacing3{letter-spacing: 3px}

.rankings{
      background: url(/images/fondo-rojo2.jpg);
      background-size: cover;
      background-position: bottom;
      background-attachment: fixed;
      color: #fff;
      text-align: center;
      font-size: 199%;
      font-weight: 700;
      line-height: 1.3;
      text-shadow: 2px 0 0 #c2002f, -2px 0 0 #c2002f,  0 -2px 0 #c2002f ,  0 2px 0 #c2002f;
}

.destacadoGris{
  background: url(/images/fondo-gris.jpg);
      background-size: cover;
      background-position: bottom;
      background-attachment: fixed;
    text-align: center;
    font-size: 150%;
}
.destacadoGris h2{font-size: 2.1em;}

.ventajas{
  background: #f1f1f1;

}

.ventajas .h1{font-size: 3em}

.ventajas .ventaja{
  background: #fff;
  border-radius: 30px;
}


#admision .rankings{
  background-image:  url(/images/fondo-rojo4.jpg);
  /*text-shadow: 2px 0 0 #00676a, -2px 0 0 #00676a, 0 -2px 0 #00676a, 0 2px 0 #00676a;*/
}

.rankings p.destacado{
    text-shadow: none;
    font-size: 90%;
    font-weight: 300;
    background: rgba(0,0,0,0.5);
    padding: 30px 80px;
    border-radius: 40px;
}

.rankings h2{    font-size: 1.5em;}



.breadcrumb{
      font-size: 76%;
    margin-bottom: 0;
    padding: 1.5vh 2vw;
    border-radius: 0 0 20px 20px;
}

.inicio .breadcrumb li{
  margin:4px 0 ;padding:0;line-height: 1
}


.breadcrumb-item+.breadcrumb-item{padding-left: 0}

.cuadroResumen{
  border-radius: 57px 14px;
  border: 0px solid #c2002f;
  background: #fff;
  z-index: 2;
  position: relative;
  box-shadow: 2px 0 40px #3f3f3f12;
}

.cuadroResumen i{width: 40px;color:#999;height: 64px;display: flex;float: left;align-items: center;font-size: 120%;}
.cuadroResumen .btn i{height:auto;color: #000;width: auto;padding: 5px 10px;}
.cuadroResumen p{border-bottom:1px solid #ddd;padding: 0px 5px;vertical-align: middle;display: flex;align-content: stretch;align-items: center;}

.cuadroResumen p>span, .cuadroResumen p strong{
  width:48%;
  display: flex;
  line-height: 1.2;
  align-items: center;
  display: flex;
  align-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.cuadroResumen p span .miniFont{
  font-size: 80%;/*
  line-height: 1.4;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: space-around;
  justify-content: space-around;
  align-items: center;*/
  margin: 2px;
}

.cuadroResumen a.btn{color:#fff;text-decoration: none;}
.cuadroResumen a.btn:hover{text-decoration: none;background: #333;}

.relacionados{ 
  padding: 0;
   -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
    
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.relacionados.noflash .flash{display: none;}
.relacionados li{
  display: flex;
  flex-grow: 1;
  background: rgba(0,0,0,0.06); 
  border-radius: 30px;
  max-width: 40%;
  z-index:8;
}
.relacionados li:hover{background: #333; }

.relacionados li.dropdown-divider{
  width:100%;
  min-width: 100%;
}
.relacionados li a{
  color:#333;
  text-decoration:none;
  padding:7px 10px;
  text-align: center;
  width: 100%;
  font-size: 0.8em;
}

.relacionados li:hover a{
  color:#fff;
}


section.footer.acreditado{background: rgba(0,0,0,0.05);}

section.footer{
  background: rgba(0,0,0,0.1);
  position: relative;
}

section.subfooter{
  background: #c2002f;
  color: #fff;
}


section.footer .btn-primary{
  background: #fff;
  color: #333;
 }
/*
 section.footer:before{
  content: url('/images/microsite/iconos/ene.png');
  display: block;
  position: absolute;
      width: 260px;
    height: 260px;
    right: 40px;
    bottom: 80px;
 }*/

.footer a{
color: #333;
  font-size: 1.25em;
}

.subfooter.footer a{ color: #fff}




p.note{
  color: #999;
  border-top: 1px solid #ccc;
  padding-top: 20px;
  font-size: 0.88em;
  margin-top: 60px;
}

p.note span{font-size: 1.6em}

a.btn-link{color: #c2002f}

.text-gris{color:#999!important;font-size: 1.5em!important}

.nav-pills .nav-link, .nav-pills .show>.nav-link {
    color: #222;
    background-color: transparent;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #ccc;
    background-color: transparent;
}

.card{
  border-top-color: transparent;
    border-width: 3px;
    border-style: dashed;
    border-radius: 0;
    border-bottom-color: transparent;
}

::marker {
color: #c2002f;
}

.mases .card{position: relative;}
.mases .card::after {
  display: block;
    position: absolute;
    content: '+';
    right: -22px;
    font-size: 3em;
    font-weight: bold;
    background: white;
    top: 50%;
    color: #999;
}
.mases > div:last-child .card::after {
  display: none;
}

.miniForm{
    margin-top: -40px;
    z-index: 4;
    position: relative;
    background: #fff;
    border-radius: 60px;
    /* border: 3px solid #c2002f; */
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    padding-bottom: 30px;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding-top: 30px
}

.miniForm iframe{
  border: 0;
  width: 100%;
  height: 400px;
  min-height: 400px;
}

.borde{
  border: 2px solid #c2002f4d;
  border-right: 0;
  border-left: 0;
  /* border-radius: 9px; */
  border-top-width: 7px;
}

#profesores .listadoProfesores i{
  background: #333;
  width: 53px;
  height: 50px;
  text-align: center;
  padding: 10px 11px;
  border-radius: 20px 20px 9px;
  font-size: 130%;
  margin: -32px 0 -9px -16px;
}

#profesores .listadoProfesores img{
  border-radius: 20px;
  border: 2px solid #ccc;
  padding: 5px;
}

#profesores .listadoProfesores .card{
  border: 3px solid #c2002f;
  border-radius: 20px;
  padding-bottom: 46px;
  margin-bottom: 50px;
}

#profesores .listadoProfesores .card.foto{
  border: 0;
  background: #eee;
}

.listadoProfesores #marketing .Coordinador.Marketing, .listadoProfesores #marketing .Coordinadora.Marketing,
.listadoProfesores #comercio .Coordinador.Comercio, .listadoProfesores #comercio .Coordinadora.Comercio,
.listadoProfesores #administracion .Coordinador.AdministraciÃ³n, .listadoProfesores #administracion .Coordinadora.AdministraciÃ³n,
.listadoProfesores #informatica .Coordinador.InformÃ¡tica, .listadoProfesores #informatica .Coordinadora.InformÃ¡tica{
  font-size: 145%;
  background: #333;    
}

.listadoProfesores #marketing .Coordinador.Marketing:after, .listadoProfesores #marketing .Coordinadora.Marketing:after,
.listadoProfesores #comercio .Coordinador.Comercio:after, .listadoProfesores #comercio .Coordinadora.Comercio:after,
.listadoProfesores #administracion .Coordinador.AdministraciÃ³n:after, .listadoProfesores #administracion .Coordinadora.AdministraciÃ³n:after,
.listadoProfesores #informatica .Coordinador.InformÃ¡tica:after, .listadoProfesores #informatica .Coordinadora.InformÃ¡tica:after{
    display: block;
    content:'COORDINADOR';
    font-size: 48%;
    line-height: 1;
    font-weight: 100;
    letter-spacing: 2px;
    opacity: 0.8;
}

.listadoProfesores #marketing .Coordinadora.Marketing:after,
.listadoProfesores #comercio .Coordinadora.Comercio:after,
.listadoProfesores #administracion .Coordinadora.AdministraciÃ³n:after,
.listadoProfesores #informatica .Coordinadora.InformÃ¡tica:after{
  content: 'COORDINADORA';
}

.listadoProfesores .btn{
  width: auto;
  border-radius: 20px;
  width: 95%;
  text-align: left;
  border-radius: 30px 30px 0;
  margin-bottom: -1px!important;
}

.listadoProfesores .btn.collapsed{
  width: auto;
  text-align: center;
  border-radius: 20px;
  margin: 10px;
}


.aligncenter{text-align: center;}

.botonMas{display: none;}
.collapsed.botonMas{display: block;}
.botonMas i{color: #00000066;}

@media screen and (min-width: 1600px){
  .container-xl { width: 1350px;max-width: 1550px;}
}
@media screen and (min-width: 2000px){
  .container-xl { width: 1550px;}
}
@media screen and (min-width: 1200px){

  html, body{ font-size: 17px}

  .banners,
  .banners .row,
  .banners .col{
    position: relative;
    /* max-height: 600px; */
    overflow: hidden;
    height: 100vh;
  }
  .banners .container-xl {
    max-width: 100%;
    width: 100%;
    max-height: 600px;
  }

  .logo{width: 111%}


}
@media screen and (max-width: 991px){
  
  .dropdown .dropdown-toggle:after, .encabezado button.dropdown-toggle.collapsed:after
{border-color: #333;bottom: 2px;}
  
  .navbar-light .navbar-toggler,.navbar-light .navbar-brand{color: #fff;min-height: 57px;border: 0;display: flex;align-items: center;}
   .navbar-light .navbar-toggler span{display: flex!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;font-size: 1.6em;font-family: 'Roboto';}
  .navbar-collapse.collapsing,
  .navbar-collapse.collapse{
        position: fixed;
    top: 91px;
    left: 0;
    width: 100%;
    margin-left: 0!important;
    background: #c2002f;
    padding: 20px 50px 30px;
    border-top: 2px solid rgba(0,0,0,0.1);
  }
  .navbar-collapse .nav-link{padding: 1rem;}

  .navbar button i.nocollapsed {display: none;}
  .navbar button i.collapsed {display: block;}
  .navbar button.collapsed i.nocollapsed {display: block;}
  .navbar button.collapsed i.collapsed {display: none;}

  .encabezado .navbar-light .navbar-nav .nav-link strong {
    display: inline-block;
  }
  .dropdown-toggle::after {
      bottom: 6px;
      right: -22px;
  }
  .encabezado button span{letter-spacing: 1px}

   #curso .banners .textoBanners{
    left: 5%;
    width: 90%;
    bottom: 0px;
  }
  .banners .title{
    font-size: 3.5rem;
    padding-bottom: 4.5vh;
  }
  #curso .banners .textoBanners strong span.partner{
    margin-bottom: -2vh;
  }
  #curso .miniForm{margin-top: -47px;}

  .banners div.carousel-inner {
    height: 76vh;
  }
  .banners img{
    width: auto!important;
    height: 70vh;
    margin-left: -14%;
  }
  #curso .textoBanners::after{    width: 1531px;}
  .inicio .area {
    border-radius: 30px;
    padding-bottom: 10px;
    margin-bottom: 0;
    /* margin-top: -25px; */
  }

  .cuadroResumen{margin-top: 0!important}
  .cuadroResumen p span, .cuadroResumen p strong {
    width: 100%;
  }

  #curso .banners .textoBanners strong span.partner{
    min-width: 100%;
  }


}

@media screen and (max-width: 767px){

  html, body{ font-size: 15px}
  
  .didomi-notice__interior-border.didomi-border{
  display: block;
    font-size: 68%;
}

.banners .textoBanners .title strong{
  font-size: 90%;
}
.banners .textoBanners .title strong.BIG{
  font-size: 96%;
}
#curso .textoBanners::after{width:1300px}
  .encabezado{top: 0;min-width: 360px;}
  .encabezado .logo{margin-top: 0;margin-bottom: -28px;}

  .banners img {margin-left:-20%}
  .inicio .h1, .inicio h1 {font-size: 2.5em}
  .inicio p, .inicio li{font-size: 1.1em}

  .cuadroResumen p span, .cuadroResumen p strong {
    width: 48%;
  }

  .inicio .area .partners img{
  filter: saturate(1) opacity(1);

  }
}


@media screen and (max-width: 575px){

  html, body{ font-size: 14px}

  .banners .title{
    padding-bottom: 2vh;
  }
  #curso .banners .title {
    padding-bottom: 4rem;
  }
  .encabezado .logo.prenav {
      margin-bottom: -32px;
      margin-top: -59px;
      /* border-radius: 0 0 40px; */
  }
  .encabezado.scrolled .logo,
  .encabezado .logo{margin: 0;padding-left: 0;}

  .encabezado .email img{width: 27px;}
  
   .navbar-collapse.collapsing,
  .navbar-collapse.collapse{
        top: 90px;
  }

  .navbar-toggler.collapsed .navbar-brand.d-inline.d-lg-none{display:none!important}

  .banners img {margin-left: -116%;}
  .banners .textoBanners{
        width: 72%;
        right: 71px;
        /* font-size: 89%; */
        margin: 0;
        left: auto;
  }
  .banners .textoBanners .title strong{
    margin-top: 30px;font-size: 72%;
  }
  .banners .textoBanners .title strong.BIG{
    font-size: 80%;margin-bottom: 10px;
  }
  html body .banners .textoBanners .mini {font-size: 32%;}
  .cuadroResumen p span, .cuadroResumen p strong {
    width: 100%;
  }
  .inicio.cursosHome .card li{max-width: 100%}
  .banners .autorizado{
    font-size: 70%;
    padding: 10px;
    border-radius: 12px;
    px; */
    width: 38%;
    width: 40%;
  }
/* DIDOMI */
  #didomi-host .didomi-mobile #didomi-popup .didomi-popup-notice{
    padding: 5vw;
  }
  #didomi-host .didomi-popup-notice .didomi-popup-notice-text p{    
    font-size: 11px;
  }

  .masinfo{
        top: auto;
    bottom: 0;
    transform: none;
    left: 0;
  }
  .masinfo.chat{
    left: auto;right: 0;bottom: -3px;
  }
}

/* DIDOMI */
html body.didomi-popup-open{
  overflow: auto !important;
}
body #didomi-host .didomi-popup-backdrop {
    opacity: 0;
}

@keyframes fadeInslow {
    0% {
      opacity: 0;
    }

    80% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    } 
  }

body #didomi-host .didomi-popup-backdrop{
  background-color: #00000044;
  animation: fadeInslow 5s ease-out;
  opacity: 1;
}
body #didomi-host .didomi-exterior-border,
body #didomi-host .didomi-popup-container{
  border: 0;    
  max-width: 95%;     
  padding: 3.5vh 4vw;
}
body #didomi-host .didomi-popup-notice .didomi-popup-notice-text p{    
  font-size: 14px;
  font-family: Roboto;
  font-weight: 300;
}
body #didomi-host .didomi-popup-notice .didomi-popup-notice-buttons{
  flex-wrap:wrap;
  margin-top: 2vh;
  flex-direction: row;
}
body #didomi-host .didomi-popup-notice-optin-type .didomi-popup-notice-buttons .didomi-components-button{
  background-color: ##777!important;
  border:0; 
  margin:4px 1%!important;
  width: 31%!important; 
  min-width: 0;  
  padding: 1vh 2.5vw !important;
  line-height: 1;
}
body #didomi-host .didomi-popup-notice-optin-type .didomi-popup-notice-buttons .didomi-components-button#didomi-notice-agree-button{background-color: #c2002f!important}
body #didomi-host a:not(.didomi-no-link-style){text-decoration: none}
body #buttons.didomi-buttons button span{
  font-size: 0.9em;
  font-family: 'Roboto';
}

body #didomi-host .didomi-notice-data-processing-container .didomi-notice-data-processing-title,#didomi-host a, #didomi-host p, #didomi-host span{line-height: 1.15!important;}


#didomi-host .didomi-popup-backdrop{background-color:#00000044;animation:fadeInslow 5s ease-out;opacity:1;z-index:2147483641}#didomi-host .didomi-exterior-border,#didomi-host .didomi-popup-container{border:0;max-width:95%;padding:3.5vh 4vw}#didomi-host .didomi-popup-notice .didomi-popup-notice-text p{font-size:14px;font-family:RobotoLight}#didomi-host .didomi-popup-notice .didomi-popup-notice-buttons{flex-wrap:wrap;margin-top:2vh;flex-direction:row}#didomi-host .didomi-popup-notice-optin-type .didomi-popup-notice-buttons .didomi-components-button{background-color:##777!important;border:0;margin:4px 1%!important;width:31%!important;min-width:0;padding:1vh 2.5vw!important;line-height:1}#didomi-host .didomi-popup-notice-optin-type .didomi-popup-notice-buttons .didomi-components-button#didomi-notice-agree-button{background-color:#c2002f!important}#didomi-host a:not(.didomi-no-link-style){text-decoration:none}#buttons.didomi-buttons button span{font-size:.9em;font-family:'Roboto-LightCond'}#didomi-host p,#didomi-host span{line-height:1.15!important}.grayscale img{filter:grayscale(0.6);transition:.5s ease-out filter}.grayscale img:hover{filter:grayscale(0)}@media only screen and (max-width: 550px){#didomi-host .didomi-mobile #didomi-popup .didomi-popup-notice{padding:5vw}#didomi-host .didomi-popup-notice .didomi-popup-notice-text p{font-size:11px}
